<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS Homework no. 11</title>
  <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="btn-wrapper">
  <button class="btn">Enter</button>
  <button class="btn">S</button>
  <button class="btn">E</button>
  <button class="btn">O</button>
  <button class="btn">N</button>
  <button class="btn">L</button>
  <button class="btn">Z</button>
</div>

<script src="js/script.js"></script>
</body>
</html>

<!--Для работы с input не рекомендуется использовать события клавиатуры потому,-->
<!--что отслеживание клавиатурных событий на инпутах не является достаточной мерой-->
<!--для обработки всех возможных вариантов пользовательского ввода.-->

<!--Пользователь может использовать ввод с помощью контекстного меню мыши, ввод с-->
<!--планшета или смартфона, голосовой ввод. Поэтому для событий на инпутах корректнее-->
<!--использовать инструментарий, который покрывает все эти сценарии - событие input.-->